.grid-parent {
    display: grid;
    grid-template-columns: repeat(7, 50px);
    grid-template-rows: repeat(24, 50px);
    grid-gap: 10px;
    background-color: rgba(0, 0, 0, 0.72);
    /*grid-template-areas:*/
            /*"item0 item0 item0 item11 item11 item5"*/
            /*"item4 item6 item12 item8"*/
            /*"item9 item10 item1 item7"*/
            /*"item3 item3 item2 item2"*/
}

.grid-child {
    background-color: #01ff0e;
}

.item-0 {
    grid-column-start: 1;
    grid-column-end: 3;
    background-color: #ffffff;
}
.item-1 {
    grid-column-start: 3;
    grid-column-end: 6;
    background-color: #ffffff;
}
.item-2 {
    background-color: #000000;
    grid-column-start: 6;
    grid-column-end: 7;
}
.item-3 {
    background-color: #ffffff;
    grid-column-start: 7;
    grid-column-end: 8;
}
.item-4 {
    background-color: #ffffff;
    grid-row-start: 2;
    grid-row-end: 4;
}
.item-5 {
    background-color: #4149ff;
    grid-column-start: 2;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 6;
}
.item-6 {
    background-color: #ffee1f;
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row-start: 2;
    grid-row-end: 4;
}
.item-7 {
    background-color: #ffffff;
    grid-row-start: 4;
    grid-row-end: 7;
}
.item-8 {
    background-color: #ffffff;
    grid-row-start: 4;
    grid-row-end: 6;
}
.item-9 {
    background-color: #ffffff;
    grid-row-start: 4;
    grid-row-end: 6;
}
.item-10 {
    background-color: #000000;
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 6;
    grid-row-end: 8;
}
.item-11 {
    background-color: #ffffff;
    grid-column-start: 4;
    grid-column-end: 6;
}
.item-12 {
    background-color: #ffffff;
    grid-column-start: 6;
    grid-column-end: 8;
}
.item-13 {
    background-color: #fffa19;
    grid-row-start: 7;
    grid-row-end: 10;
}
.item-14 {
    background-color: #ffffff;
    grid-column-start: 4;
    grid-column-end: 6;
}
.item-15 {
    background-color: #ff1e1a;
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row-start: 7;
    grid-row-end: 9;
}
.item-16 {
    background-color: #ffffff;
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 8;
    grid-row-end: 10;
}
.item-17 {
    background-color: #000000;
    grid-column-start: 4;
    grid-column-end: 6;
}
.item-18 {
    background-color: #ffe71e;
    grid-column-start: 4;
    grid-column-end: 6;
}
.item-19 {
    background-color: #101cff;
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row-start: 9;
    grid-row-end: 11;
}
.item-20 {
    background-color: #ffffff;
    grid-column-start: 1;
    grid-column-end: 2;
}
.item-21 {
    background-color: #ffffff;
    grid-column-start: 2;
    grid-column-end: 4;
}
.item-22 {
    background-color: #000000;
}
.item-23 {
    background-color: #fff620;
    /*grid-column-start: 8;*/
    /*grid-column-end: 9;*/
}